﻿
@{
    ViewBag.Title = "Puntuaciones";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

    <style>
        table, th, td {
            border: 1px solid black;
            border-collapse: collapse;
            padding-top:20px;
        }

        table{
            width:100%;
        }

        th, td {
            padding: 5px;
            text-align: center;
        }

        h3 {
            text-decoration: underline;
            text-align: center;
        }
    </style>


    <h1 style="text-align:center">MEJORES PUNTUACIONES</h1>

    <table>
        <h3>Mejor puntuacion propia en esta sesión</h3>
        <tr>
            <th>Jugador</th>
            <th>Partidas ganadas</th>
        </tr>
        <tr>
            <td>@Model.ActualSesion.Nombre</td>
            <td>@Model.ActualSesion.PartidasGanadasSesion</td>
        </tr>
    </table>

    <table >
        <h3>Mejor puntuación propia en este navegador</h3>
        <tr>
            <th>Jugador</th>
			<th>Partidas ganadas</th>
        </tr>
        <tr>
            <td>@Model.ActualNavegador.Nombre</td>
            <td>@Model.ActualNavegador.PartidasGanadas</td>
        </tr>
    </table>

    <table>
        <h3>Mejor puntuación en este navegador</h3>
        <tr>
            <th>Jugador</th>
            <th>Partidas ganadas</th>
        </tr>
        <tr>
            <td>@Model.MejorNavegador.Nombre</td>
            <td>@Model.MejorNavegador.PartidasGanadas</td>
        </tr>
    </table>

	<table>
		<h3>Mejor puntuación del sistema</h3>
		<tr>
			<th>Jugador</th>
			<th>Partidas ganadas</th>
		</tr>
		<tr>
			<td>@Model.MejorEquipo.Nombre</td>
            <td>@Model.MejorEquipo.PartidasGanadas</td>
		</tr>
	</table>

    <div style="text-align:center;padding-top:50px">
        <form method="post" action="@Url.Action("Jugar")"> <button type="submit">VOLVER</button> </form>
    </div>